﻿/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
    /* ==========================================================================
    Header
    ========================================================================== */

    /* Header upper
   ========================================================================== */

    .header-upper {
    }

    /* Header lower
   ========================================================================== */
    .subheader-wrapper {
    }

    /*** Logo ***/
    .header-logo {
        padding-left: 30px;
    }

        .header-logo a img {
            width: 136px;
        }

    /*** Search ***/
    .responsive-nav-search-wrapper {
    }

    .responsive-nav-wrapper {
    }

    .search-box-text input[type="text"] {
        height: 33.6px;
        width: 196px !important;
    }


    .search-button-submit {
        position: absolute;
        right: 64px;
        top: 7px;
        height: 18px;
    }

    .search-box .search-box-button {
        top: 7px;
        right: 22px;
    }

    /* Shopping cart  */


    /* ==========================================================================
   Content Body
   ========================================================================== */

    /* Breadcrumb
   ========================================================================== */

    .breadcrumb li * {
        font-size: 13px;
    }

    .page-title h1 {
        font-size: 45px;
    }

    /* Product item
   ========================================================================== */

    .product-list .item-box .prices,
    .product-list .item-box .product-title,
    .product-list .compare-wrapper {
        text-align: left;
    }


    .product-item .compare {
        font-size: 12px;
    }

        .product-item .compare:before {
        }

    /* ==========================================================================
    Meg Menu - NOP-Templates
    ========================================================================== */
    .header-menu-wrapper {
        display: inline-block;
        margin: 0;
        width: 100%;
        position: relative;
    }

    .header-mega-menu {
    }

        .header-mega-menu > ul {
            display: block;
            text-align: left;
            font-size: 0;
            color: #fff;
            z-index: 1;
            margin: 0 auto;
        }

    .mega-menu {
        border-top: none;
        border-bottom: none;
        position: relative;
        margin: 0;
    }

        .mega-menu .dropdown {
            border-top: none;
            box-shadow: none;
            margin-top: -1px;
            background: #272727;
        }

        .mega-menu > li:first-child {
            margin-left: 178px;
        }

        .mega-menu > li > a,
        .mega-menu > li > span {
            font-size: 13px;
            font-weight: 900;
            text-transform: uppercase;
            margin-bottom: -2px;
            font-family: 'GothamBold', 'Montserrat', sans-serif;
        }

        .mega-menu > li.top-level span:hover:after,
        .mega-menu > li span.with-subcategories:hover:after {
            border-bottom: 3px solid #fff;
            bottom: -24px;
            content: "";
            display: block;
            position: relative;
            margin-bottom: -4px;
            width: 100%;
        }

    .dropdown .row-wrapper {
        display: flex;
        flex-direction: row-reverse;
    }


    .mega-menu .fullWidth.categories .box .title a {
        display: block;
        padding: 0px;
    }

    /* Menu Left
   ========================================================================== */
    .megamenu-dropdown-left {
        background-color: #272727;
    }

        .megamenu-dropdown-left .box {
            /*height: 539px;*/
            margin: 26px 58px;
            display: flex;
            opacity: 0.97;
            left: 0;
        }

            .megamenu-dropdown-left .box ul.categories {
                /*line-height: 6;
                height: 539px !important;*/
            }


        .megamenu-dropdown-left a img {
            width: 149px;
            clip: rect(0px,149px,95px,0px);
            position: absolute;
        }

    /* Menu Right
    ========================================================================== */

    .megamenu-dropdown-right > div {
        flex: 1;
        background-color: #1d1d1d;
        flex-wrap: nowrap;
        height: 100%;
    }

    .megamenu-dropdown-right .box {
        display: flex;
        opacity: 0.97;
        background-color: #1d1d1d;
    }

    .mega-menu .fullWidth.categories .box .title {
        position: relative;
        font-size: 13px;
        font-weight: 900;
        width: 172px;
        height: 15px;
        text-transform: uppercase;
        color: #0085ff;
        background-color: transparent;
        font-family: 'GothamBlack', 'GothamBold', 'Montserrat', sans-serif;
        margin-bottom: 10px;
    }


    .mega-menu > li > a:before,
    .mega-menu > li > span:before {
        content: none;
    }

    .mega-menu .box li a:before {
        content: none;
    }

    .mega-menu .box li a {
        font-size: 12px;
        font-weight: bold;
        padding: 10px 0 10px 0;
        text-transform: uppercase;
        color: #fff;
        font-family: 'GothamBold', 'Montserrat', sans-serif;
    }

    .menu-block {
        float: left;
        margin: 0;
        width: 140px;
    }

    .mega-menu-login {
        display: none !important;
    }

    /* ==========================================================================
    Anywhere Sliders - NOP-Templates
    ========================================================================== */

    .nivo-prevNav,
    .nivo-nextNav {
        margin: 0 26px;
    }

    .nivo-directionNav a.nivo-prevNav {
        background: transparent url('../images/left-arrow@2x.png') no-repeat center;
    }

    .nivo-directionNav a.nivo-nextNav {
        background: transparent url('../images/right-arrow@2x.png') no-repeat center;
    }

    .nivo-controlNav a {
        height: 4px;
        width: 53px;
    }

    .nivo-caption p.title {
        font-size: 36px;
        font-weight: 900;
        line-height: 1.06;
    }

    .nivo-caption p.description {
        font-size: 15px;
    }

    /* Theme-Home
    ========================================================================== */
    .theme-home .nivo-caption {
        padding: 0 15%;
    }

    /* Theme-Heritage
    ========================================================================== */

    .theme-heritage {
        position: relative;
        top: 100px;
        margin-top: -170px; /* Remove margin before footer */
    }

        .theme-heritage .nivo-caption {
            position: absolute;
            top: 70px;
            background-color: transparent;
            padding: 0 25%;
            color: #ffffff;
        }

    /* ==========================================================================
    jCarousel - NOP-Templates
    ========================================================================== */

    .nop-jcarousel .carousel-title {
        border-bottom: none;
        margin-bottom: 20px;
    }

        .nop-jcarousel .carousel-title strong {
            font-size: 30px;
        }
    /* Recommended products
    ========================================================================== */
    .recommended-products.jCarouselMainWrapper .slick-prev,
    .recommended-products.jCarouselMainWrapper .slick-next {
        margin-top: 13vw;
    }
    /* Recently viewed
    ========================================================================== */

    .recently-viewed {
        border-top: solid 6.9px #0063be;
        margin-bottom: 15px;
    }


        .recently-viewed .slick-carousel {
            margin-left: 260px;
        }

        .recently-viewed .slick-track {
            height: 118px;
        }

        .recently-viewed .carousel-item {
            border-right: solid 2px #d8d8d8;
            margin-bottom: 0px;
        }

        .recently-viewed .carousel-title {
            border-bottom: none;
            position: absolute;
            left: 0;
            width: 200px;
            line-height: 20px;
            margin-bottom: 0px;
            text-align: left;
        }

        .recently-viewed .slick-list {
            border-left: 0;
            margin-top: 0;
        }

        .recently-viewed .product-item {
            display: flex;
        }

        .recently-viewed .item-box {
            margin-top: 20px !important;
        }


        .recently-viewed .picture {
            width: 80px;
            vertical-align: middle;
            display: table-cell;
        }

        .recently-viewed .details {
            flex: 1;
        }

        .recently-viewed .item-box .product-title {
            font-size: 16px;
        }

        .recently-viewed .item-box .price {
            font-size: 13px;
        }

        .recently-viewed .carousel-title strong {
            color: #000000;
            font-size: 22px;
        }

    /* Recommended products
    ========================================================================== */
    .recommended-product {
        margin-bottom: 0;
    }

    /* ==========================================================================
    Item box
    ========================================================================== */

    /* Category
    ========================================================================== */

    .category-title-wrapper {
        position: absolute;
        color: #ffffff;
        z-index: 10;
        bottom: 0;
        width: 100%;
    }

        .category-title-wrapper .title {
            color: #ffffff;
            font-family: 'GothamBlack', 'GothamBold', 'Montserrat', sans-serif;
            text-transform: uppercase;
            font-size: 24px;
            font-weight: 900;
            text-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
        }

            .category-title-wrapper .title a {
                padding: 0px;
            }

        .category-title-wrapper .category-description {
            padding: 0 10%;
            font-family: 'Open Sans', sans-serif;
            font-weight: bold;
            text-align: center;
            color: #ffffff;
            text-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
            font-size: 15px;
        }

    .home-page-category-grid {
        margin-left: -3px;
        margin-right: -3px;
    }

        .home-page-category-grid .item-box {
            width: calc(50% - 2px);
            margin-top: 15px;
            margin-right: 0;
        }
        .home-page-category-grid .item-box + .item-box {
            margin-left: 4px;
        }
            .home-page-category-grid .item-box:nth-child(1n+1) {
                clear: none;
            }

            /* Display two in row */
            .home-page-category-grid .item-box:nth-child(2n+1) {
                clear: both;
            }

    .item-box .category-item .picture a {
        position: inherit;
    }

        .item-box .category-item .picture a img {
            height: auto;
            max-height: none;
            width: 100%;
        }

    .item-box:nth-child(1n+1) {
        clear: none;
    }

    .item-box:nth-child(2n+1) {
        clear: none;
    }

    .item-box:nth-child(3n+1) {
        clear: both;
    }

    .item-box .product-title {
        color: #000000;
        text-align: center;
        font-size: 16px;
        text-transform: uppercase;
    }

    .item-box .prices {
        text-align: center;
    }

    .item-box .actual-price {
        font-size: 13px;
        color: #727272;
    }

    /* ==========================================================================
    Footer
    ========================================================================== */

    /* Footer Upper
    ========================================================================== */

    .footer-upper {
        padding: 41px 82px;
    }

    .footer-block {
        width: 200px;
    }

        .footer-block .title {
            font-size: 14px;
        }

        .footer-block .list a {
            font-size: 12px;
        }

        .footer-block .footer-upper-links {
            display: none;
        }
    /* News letter
    ========================================================================== */
    .follow-us {
        width: 320px !important;
        margin-left: -35px;
    }



    .newsletter-email input[type="text"] {
        width: 209px;
    }

    .newsletter {
        margin-top: 50px;
    }



    /* ==========================================================================
    From Elements
    ========================================================================== */

    /* Inputs
    ========================================================================== */

    .inputs label {
        text-align: center;
    }

    /* Button
    ========================================================================== */

    button.small {
    }

    button.medium {
        width: 157px;
        height: 47.6px;
        font-size: 14px;
    }

    button.large {
        width: 168.3px;
        height: 50.9px;
        font-size: 15px;
    }

    button.xlarge {
        width: 230px;
        height: 50.9px;
        font-size: 15px;
    }

    button.blue {
        background-color: #0063be;
        text-transform: uppercase;
        font-family: 'GothamBold', 'Montserrat', sans-serif;
        font-weight: bold;
        text-align: center;
        color: #ffffff;
        border: none;
    }

    .contact-page .button-1 {
        width: 161px;
        height: 48px;
    }

    /* Page Not Found
       ========================================================================== */
    .not-found-page .page-body h1{
        width: 50%;
        margin: auto;
        font-size: 36px;
        line-height: 1.14;
        letter-spacing: 0.8px;
    }

    /* Footer Lower
       ========================================================================== */
    .footer-lower {
        height: 48px;
        padding-top: 17px;
        font-size: 12px;
        font-weight: 600;
    }

    /* ==========================================================================
   Quivers
   ========================================================================== */

    /*.qCartButton span.qCart-num {
        text-align: center;
        display: block;
        line-height: 0;
        font-family: 'GothamBold', 'Montserrat', sans-serif !important;
        padding-bottom: 2px;
    }*/

    /*#ribbon{
        margin-right: -40px;
    }*/

    #ribbon {
        float: right;
        display: inline-block;
        position: relative;
    }


        #ribbon .q-link {
            display: inline-block;
            margin-left: 15px;
        }


            #ribbon .q-link a:hover {
                color: #0063be;
            }

    .qPurchaseOptions {
        text-align: left !important;
    }

    .qProductOption {
        clear: both;
    }

    .qPurchaseButtons {
        display: block;
    }

    .qAddToCart {
        text-align: center;
    }

    [quivers-view="true"] qWidgetButton {
        font-size: 18px;
        width: 179px;
        height: 49px;
        padding-top: 8px;
        font-size: 14px;
    }

    [quivers-view="true"] .view {
    }

    .qSettingsButton {
        padding-left: 45px;
    }

    /* Cart */
    .qCartButton {
        position: absolute;
        top: 60px;
        right: 0;
        border-radius: 50%;
        width: 20px;
        height: 20px;
        background-color: #0063be;
    }

        .qCartButton a {
            line-height: 0;
        }

    .qAccountButton {
        margin-right: -40px;
    }

    .qCartButton span.qCart-num {
        text-align: center;
        display: block;
        line-height: 0;
        font-family: 'GothamBold', 'Montserrat', sans-serif;
    }



    /* ==========================================================================
    Pages
    ========================================================================== */

    /* Contact Us
    ========================================================================== */
    .topic-block-title {
    }


    /* Product-Details
    ========================================================================== */

    .product-details-page {
    }

    .short-description {
        line-height: 1.83;
    }

    .overview .product-name h1 {
        font-size: 32px;
    }

    .video-title {
        display: none;
    }


    /* Quick Tabs */

    .ui-tabs-nav {
        text-align: center;
        border-bottom: 1px solid #00519b;
    }

        .ui-tabs-nav li {
            min-width: 100px;
            margin: 0 !important;
        }

            .ui-tabs-nav li a {
                border: none;
            }

            .ui-tabs-nav li.ui-state-active a {
                background-color: transparent !important;
            }

                .ui-tabs-nav li.ui-state-active a:after {
                    border-bottom: 3px solid #00519b;
                    bottom: 3px;
                    content: "";
                    display: block;
                    left: 0;
                    top: 7px;
                    position: relative;
                    width: 100%;
                }

    .ui-tabs-panel {
        font-size: 14px;
        font-family: 'Open Sans', sans-serif;
    }

        .ui-tabs-panel .title {
            text-transform: uppercase;
        }

    /* Topics
    ========================================================================== */

    .article-content,
    .topic-page .page-body p {
        font-size: 14px;
    }

    .page-title h1 {
        font-size: 45px;
    }


    .news-list-page .page-title a + h1 {
        float: none;
        padding-left: 24px;
    }

    .news-list-page {
        text-align: center;
    }

    .news-body {
        font-size: 14px;
        text-align: left;
    }


    /* Knowledge Base
    ========================================================================== */

    .knowledge-wrapper {
        display: flex;
        width: 100%;
    }

    .knowledgebase-navigation-wrap {
        border-right: 1px solid #ddd;
        width: 33%;
    }

    .support-contact-wrapper .page {
        padding: 0px 30px;
    }


    h1.section-title {
        font-size: 20px;
    }
    /* Category Select
    ========================================================================== */

    .category-selector {
        margin: 20px 32.7px 0;
    }

        .category-selector .item-box {
            width: 49%;
        }

    /* Product details tab - content and table */
    .productTabs-body iframe {
        max-height: 47vw;
    }

    .product-details-page .gallery .picture-wrapper {
        position: inherit;
    }
}
